#portada {
    background-image: url(./images/mateus/1.jpg);
}

#location {
    display: initial;
    background-image: url(./images/icons/map_cm.png);
}
@media only screen and (min-width:1022px) {

#map3 { /* map3 is same as map but in the navigations div on the html file*/
    display: initial;
    background: rgb(255, 255, 255);
    background-image: url(./images/icons/map_cm.png);
    background-size: contain;
    background-repeat: no-repeat;  
   
}
}